---
staff_members:
  title: Miembros del Equipo
  content: >
    La siguiente tabla muestra los resultados del filtro por encima de él. Si no hay ajustes de filtro son elegidos, entonces todos <span class="doc-desc-title">los agentes</span>(el personal)<span class="doc-desc-title">los miembros</span>son mostrados por páginas. Vea la sección de páginas a continuación para navegar a través de más resultados.
status:
  title: Estado
  content: >
    Esto mostrará si el <span class="doc-desc-title"> agente</span> es bloqueado, activo o activo (vacaciones).
